#fullpage {
	text-align:center;
}

.section {
	position:relative;
}

.bg {
	position:absolute;
	width:50%;
	height:100%;
	background:rgba(0,0,0,.05);
	z-index:0;
}

#about {
	background-color:#f5edd7;
	text-align:center;
}


.intro a.logo, .intro a.logo:visited {
	display:block;
	position:absolute;
	top:0px;
	left:50%;
	z-index:1;
	margin-left:-166px;

}

.a_bout {
	position:absolute;
	top:344px;
	left:50%;
	z-index:1;
	margin-left:-400px;
}

.girl {
	position:absolute;
	top:600px;
	left:50%;
	z-index:1;
	margin-left:-26px;
}
.c_clock {
	position:absolute;
	top:244px;
	left:50%;
	z-index:1;
	margin-left:-66px;
}

.c_bike {
	position:absolute;
	top:272px;
	left:50%;
	z-index:1;
	margin-left:100px;
}

.c_tool {
	position:absolute;
	top:420px;
	left:51%;
	z-index:1;
	margin-left:0;
}

